Bug 976973 - automake-1.14 is available
automake-1.14 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: automake (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Raiskup
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-22 04:05 EDT by Upstream Release Monitoring
Modified: 2013-10-24 08:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-24 08:10:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-22 04:05:20 EDT
Latest upstream release: 1.14
Current version/release in Fedora Rawhide: 1.13.4-1.fc20
URL: http://ftp.gnu.org/gnu/automake/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Pavel Raiskup 2013-08-07 09:05:07 EDT
I'll rebase once the mass-rebuild will be silent a little bit more.

Here is scratch build if somebody wanted to try build against new automake:

  https://koji.fedoraproject.org/koji/taskinfo?taskID=5789482

This will probably require two-step upgrade.  Firstly just upgrade without
downstream patches and than (when automake-1.14 will be in rawhide buildroot)
there patches may be applied and automake autoreconfed.

Also note that for testsuite pass the texlive must be repaired:
https://lists.fedoraproject.org/pipermail/devel/2013-August/187352.html
(hopefully this will not happen always in mass rebuild as rpmdev-bumpspec does
not know how to deal with this special spec file).

Pavel
Comment 2 Pavel Raiskup 2013-10-10 06:31:20 EDT
Built rawhide:
https://koji.fedoraproject.org/koji/buildinfo?buildID=470561

(I'll rebuild it once again with testsuite enabled tomorrow)
Comment 3 Pavel Raiskup 2013-10-24 08:10:23 EDT
I finally managed to pass the testsuite in rawhide brewroot:
https://koji.fedoraproject.org/koji/taskinfo?taskID=6093618

Note You need to log in before you can comment on or make changes to this bug.